AOZ Studio Beta - Bug #341

Key repeat has stopped working on Inkey$

04/13/2020 09:45 AM - David Baldwin

Status: Closed Start date: 04/13/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.8.1

Affected version: 0.9.8

Description

Key repeat has stopped working on Inkey$, so doesn't load another value until key is released and pressed again.

I think this was still working in 0.9.7.
Example:-

#manifest:"pc"

do

[$=Inkey$

If 1$<>"" then Print 1$;",";
Wait Vbl

loop

History

#1 - 04/14/2020 09:11 AM - Francois Lionet
- Status changed from New to Resolved

- Target version set to 0.9.8.1

Fixed.

#2 - 04/16/2020 07:32 PM - David Baldwin

- Status changed from Resolved to Closed
